# LG-covid19-HOTP: Literature Graph of Scholarly Articles Relevant to COVID-19 Study

Following and in parallel to the recently released dataset CORD-19 of
scholarly articles, we provide the literature graph LG-covid19-HOTP
composed of not only articles (graph nodes) that are relevant to the
study of coronavirus, but also citation links (graph edges) for
facilitating navigation and search among the articles. The article
records are related and connected, not isolated, in the same spirit of
other existing literature graphs, and focused around the particular
theme of covid-19 study. The graph nodes include more than 800
hot-off-the-press (HOTP) articles since January 2020. The graph
contains about one hundred thousand articles and nearly one million
links. In addition to the dataset, we provide basic meta-data analysis
and visualization in terms of publication growth over time, ranking by
citation, similarity in co-citation, and similarity in co-reference.


## List of files

- `article-info.csv` contains the list of all articles, with their
  attributes.

- `literature-graph.mtx` contains the adjacency matrix of literature
  graph. The ID of each article corresponds to the entry line in the
  `article-info.csv` file.
  
